text_mode(3)

NAME
text_mode

SYNOPSIS
#include <allegro.h>

int text_mode(int mode);

DESCRIPTION
Sets the mode in which text will be drawn. Returns previous mode. If mode is zero or positive, text output will be opaque and the background of the characters will be set to color #mode. If mode is negative, text will be drawn transparently (ie. the background of the characters will not be altered). The default is a mode of zero.

SEE ALSO
textout(3), textprintf(3)